CursoGestion2 - Feature #643

B
05/18/2017 10:17 PM - Txinto Vaz

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version:

Description

Related issues:

Precedes CursoGestion2 - Feature #645: D New

History

#1 - 05/18/2017 10:20 PM - Txinto Vaz
- Precedes Feature #645: D added

#2 - 05/18/2017 10:23 PM - Txinto Vaz
- Estimated time set to 8.00 h

04/10/2024

1/1



http://www.tcpdf.org

